Do You Eat Rice?

2016/12/25

Debian extra repository dotdeb

Debian 에서 Mediawiki+Nginx+PostgreSQL 구축을 위해서 위해서 괜추한 php 용 repository 찾던중 알게된 dotdeb 아래 package 를 지원 주의할 점이 있다면 Nginx 공식 repository 를 등록 해놓은 상태에서 nginx 설치 및 업그레이드시 error 발생 다른 repository 랑 일일이 확인 안해밨음 

  • Nginx,
  • PHP 7.0, 5.6, 5.5 and 5.4 (obsolete),
  • useful PHP extensions : apcu, imagick, mongo, Pinba, xcache, Xdebug, XHprof…
  • MySQL 5.6
  • Redis,
  • Zabbix
  • 댓글 없음:

    댓글 쓰기

    list of articles